image: liquibase/liquibase:latest

build-job:
  stage: build
  script:
    -  ./update_schemas.sh
    - tar -czvf ${CI_PIPELINE_IID}_LB_artifact.tar.gz SQLFILES
    
  artifacts:
      paths:
        - ${CI_PIPELINE_IID}_LB_artifact.tar.gz
        - oracledb.mv.db
      expire_in: 1 week
